[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.ShowButtonGlyphs

Allows the platform defaults for glyphs on buttons to be overridden.

## Declaration

Source position: forms.pp line 1770

`public property TApplication.ShowButtonGlyphs : TApplicationShowGlyphs read FShowButtonGlyphs write SetShowButtonGlyphs default sbgAlways;`

## Description

Some platforms always show glyphs on buttons, while others do not.